## fypp 3.1

=== debian/changelog ===
fypp (3.1-2) unstable; urgency=medium

  * Source-Only reupload for testing migration.

 -- Michael Banck <mbanck@debian.org>  Sun, 22 Jan 2023 16:00:30 +0100

fypp (3.1-1) unstable; urgency=medium

  * Initial upload.

 -- Michael Banck <mbanck@debian.org>  Sat, 07 Jan 2023 14:20:30 +0100
