=== debian/control ===
Source: fypp
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme
Standards-Version: 4.1.0
Homepage: http://fypp.readthedocs.io/
Vcs-Browser: https://salsa.debian.org/python-team/packages/fypp
Vcs-Git: https://salsa.debian.org/python-team/packages/fypp.git

Package: fypp
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: Python powered Fortran preprocessor
 Fypp is a Python powered preprocessor. It can be used for any programming
 languages but its primary aim is to offer a Fortran preprocessor, which helps
 to extend Fortran with condititional compiling and template metaprogramming
 capabilities. Instead of introducing its own expression syntax, it uses Python
 expressions in its preprocessor directives, offering the consistency and
 versatility of Python when formulating metaprogramming tasks. It puts strong
 emphasis on robustness and on neat integration into developing toolchains.
