=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	(cd test && ./runtests.sh python3)

override_dh_sphinxdoc:
	PYTHONPATH=. python3 -m sphinx -b html docs debian/fypp/usr/share/doc/fypp/html
	dh_sphinxdoc -O--buildsystem=python_distutils
