=== debian/watch ===
version=4
https://github.com/aradi/fypp/tags .*/v?([\d.]+)\.tar\.gz
